
.wsmenu html,
.wsmenu body,
.wsmenu iframe,
.wsmenu h1,
.wsmenu h2,
.wsmenu h3,
.wsmenu h4,
.wsmenu h5,
.wsmenu h6 {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
  font-weight: normal;
  line-height: 18px;
  font-family: Helvetica, sans-serif;
  -webkit-font-smoothing: subpixel-antialiased;
  font-smoothing: antialiased;
  font-smooth: antialiased;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-font-smoothing: subpixel-antialiased;
  font-smoothing: subpixel-antialiased;
  font-smooth: subpixel-antialiased;
}

.wsmenu .cl {
  clear: both;
}

.wsmenu img,
object,
embed,
video {
  border: 0 none;
  max-width: 100%;
}

.wsmenu a:focus {
  outline: none;
}

.wsmenu:before,
.wsmenu:after {
  content: "";
  display: table;
}

.wsmenu:after {
  clear: both;
}

/* ================== Desktop Main Menu CSS ================== */
.headerfull {
  width: 100%;
  height: 90px;
  position: relative;
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.16);
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.16);
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.16);
  
}

.smllogo {
  padding: 9px 0px 0 16px;
  margin: 0;
  float: left;
  width: 15%;
}

.smllogo a {
  display: block;
  float: left;
  padding: 0;
}

.wsmain {
  width: 100%;
  margin: 0 auto;
  background: #17191D;
  padding: 0 25px;
  max-width: 100%;
}

.wsmenu {
  width: auto;
  float: right;
  font-family: Helvetica, sans-serif;
  color: #fff;
  font-size: 13px;
  padding: 0;
  display: block;
  margin: 0;
}

.wsmenu>.wsmenu-list {
  text-align: left;
  margin: 0 auto;
  width: 100%;
  display: block;
  padding: 0;
}

.wsmenu>.wsmenu-list>li {
  display: block;
  float: left;
  padding: 0;
  margin: 0;
}

.wsmenu>.wsmenu-list>li>.navtext {
  line-height: 16px;
  text-align: right;
  padding: 37px 20px;
  margin: 0px;
}

.wsmenu>.wsmenu-list>li>a {
  display: block;
  text-decoration: none;
  position: relative;
}

.wsmenu > .wsmenu-list > li:hover {

    color: #fff !important;

}

.wsmenu > .wsmenu-list > li:hover .navtext > span {color:#fff;}

.wsmenu>.wsmenu-list>li>.navtext>span+span:after {
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;

  content: "\f078";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 9px;
  line-height: 10px;
  margin-left: 0px;
  position: relative;
  right: -7px;
  text-align: right;
  top: 1px;
  font:normal normal normal 12px/1 FontAwesome;

}

.wsmenu>.wsmenu-list>li>.navtext>span {
  display: block;
  font-size: 16px;
  text-align: left;
  font-family: 'Poppins', sans-serif;
  white-space: nowrap;
  width: 100%;
  line-height: 16px;
  color: #fff;
	

}

.wsmenu>.wsmenu-list>li>.navtext>span+span {
  white-space: nowrap;
  font-size: 12px;
  font-weight: bold;
}

.wsmenu>.wsmenu-list>li a:hover .arrow:after {
  border-top-color: #b3b3b3
}

.wsmenu>.wsmenu-list>li a.active .arrow:after {
  border-top-color: #b3b3b3
}

.wsmenu>.wsmenu-list>li:hover>a .arrow:after {
  border-top-color: #b3b3b3
}

/* Main Search Bar CSS*/
.wsmenu>.wsmenu-list>li.wssearchbar {
  width: 40%;
  float: left;
  padding-left: 15px;
}

.wsmenu>.wsmenu-list>li.wssearchbar>.topmenusearch {
  float: right;
  width: 100%;
  height: 42px;
  position: relative;
  margin: 9px 0 0 0;
}

.wsmenu>.wsmenu-list>li.wssearchbar>.topmenusearch>.searchicon {
  -webkit-transition: all 0.7s ease 0s;
  -moz-transition: all 0.7s ease 0s;
  -o-transition: all 0.7s ease 0s;
  transition: all 0.7s ease 0s;
}

.wsmenu>.wsmenu-list>li.wssearchbar>.topmenusearch>input {
  width: 100%;
  position: relative;
  float: right;
  top: 0;
  right: 0;
  bottom: 0;
  border: 0;
  padding: 0;
  margin: 0;
  text-indent: 15px;
  font-size: 12px;
  height: 42px;
  z-index: 2;
  outline: none;
  color: #7d7d7d;
  -webkit-transition: all 0.7s ease 0s;
  -moz-transition: all 0.7s ease 0s;
  -o-transition: all 0.7s ease 0s;
  transition: all 0.7s ease 0s;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

.wsmenu>.wsmenu-list>li.wssearchbar>.topmenusearch>input:focus~.btnstyle {
  color: #fff;
  opacity: 0.9;
}

.wsmenu>.wsmenu-list>li.wssearchbar>.topmenusearch>input:focus~.searchicon {
  opacity: 1;
  z-index: 3;
  color: #FFFFFF;
}

.wsmenu>.wsmenu-list>li.wssearchbar>.topmenusearch>.btnstyle {
  top: 0px;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 49px;
  line-height: 30px;
  z-index: 1;
  cursor: pointer;
  color: #fff;
  z-index: 1000;
  border: solid 0px;
  -webkit-transition: all 0.7s ease 0s;
  -moz-transition: all 0.7s ease 0s;
  -o-transition: all 0.7s ease 0s;
  transition: all 0.7s ease 0s;
  -webkit-border-radius: 0px 2px 2px 0px;
  -moz-border-radius: 0px 2px 2px 0px;
  border-radius: 0px 2px 2px 0px;
}

.wsmenu>.wsmenu-list>li.wssearchbar>.topmenusearch>.btnstyle>i {
  line-height: 38px;
  margin: 0;
  padding: 0;
  text-align: center;
  color: #9c9c9c;
}

/* My Account Dropdown */
.wsmenu>.wsmenu-list>li>ul.sub-menu {
  position: absolute;
  top: 60px;
  z-index: 1000;
  margin: 0;
  padding: 0;
  min-width: 190px;
  background-color: #fff;
  border: solid 1px #eeeeee;
}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li {
  position: relative;
  margin: 0;
  padding: 0;
  display: block;
}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>a {
  background-image: none;
  color: #666666;
  border-right: 0 none;
  text-align: left;
  display: block;
  line-height: 22px;
  padding: 8px 12px;
  text-transform: none;
  font-size: 13px;
  letter-spacing: normal;
  border-right: 0px solid;
}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>a:hover {
  text-decoration: none;
}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>a>i {
  margin-right: 9px;
  font-size: 14px;
}



.wsmenu>.wsmenu-list>li.wsshopmyaccount {
  float: right;
}

.wsmenu>.wsmenu-list>li.wsshopmyaccount>a {
  display: block;
  padding: 0 24px 0 24px;
  line-height: 59px;
  text-decoration: none;
  position: relative;
}



.wsmenu>.wsmenu-list>.wsshopmyaccount>a i {
  display: inline-block;
  font-size: 13px;
  line-height: inherit;
  margin-right: 11px;
  vertical-align: middle;
}

/* Main Menu Cart Icon*/
.wsmenu>.wsmenu-list>li.wscarticon {
  float: right;
  clear: right;
}

.wsmenu>.wsmenu-list>li.wscarticon>a {
  display: block;
  color: #828181;
  padding: 0 26px 0 22px;
  line-height: 59px;
  text-decoration: none;
  position: relative;
}

.wsmenu>.wsmenu-list>li.wscarticon .hidetxt {
  display: none;
}

.wsmenu>.wsmenu-list>li.wscarticon a {
  padding: 0 27px 0 23px;
  text-align: center;
  border-left: 1px solid rgba(0, 0, 0, 0.1);
  border-right: 1px solid rgba(0, 0, 0, 0.1);
}

.wsmenu>.wsmenu-list>li.wscarticon a i {
  font-size: 16px;
}

.wsmenu>.wsmenu-list>li.wscarticon em.roundpoint {
  position: absolute;
  top: 14px;
  right: 21px;
  width: 17px;
  height: 17px;
  background-color: #DA4B38;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  font-size: 9px;
  text-align: center;
  font-style: normal;
  line-height: 16px;
  color: #fff;
}

.wsmenu>.wsmenu-list>li.wscarticon i {
  display: inline-block;
  font-size: 13px;
  line-height: inherit;
  margin-right: 2px;
  color: #7b7b7b;
}

/* ================== Desktop Tabing Mega Menus CSS  ================== */
/* Tabing Leftside */
.wsmenu>.wsmenu-list>li>.wsshoptabing {
  width: 100%;
  text-align: left;
  margin: 0px;
  padding: 0px;
  position: absolute;
  top: 90px;
  background-color: #fff;
  left: 0;
  border-bottom: solid 2px #376cb7;
  border-top: solid 0px;
  z-index: 101;
}

.wsmenu>.wsmenu-list>li>.wsshoptabing>.wsshopwp {
  width: 100%;
  display: block;
  position: relative;
  background-color: #f5f5f5;
}

.wsmenu>.wsmenu-list>li>.wsshoptabing.wtsdepartmentmenu {
  background: #fff;
  border-bottom: solid 1px #d1d3d4;
}

.wsmenu>.wsmenu-list>li>.wsshoptabing>.wsshopwp>.wstabitem {
  display: block;
  margin: 0px;
  padding: 0px;
  font-size: 12px;
}

.wsmenu>.wsmenu-list>li>.wsshoptabing>.wsshopwp>.wstabitem>li:before,
.wsmenu>.wsmenu-list>li>.wsshoptabing>.wsshopwp>.wstabitem>li:after {
  content: "";
  display: table;
}

.wsmenu>.wsmenu-list>li>.wsshoptabing>.wsshopwp>.wstabitem>li:after {
  clear: both;
}

.wsmenu>.wsmenu-list>li>.wsshoptabing>.wsshopwp>.wstabitem>li {
  width: 100%;
  list-style: none;
}

.wsmenu>.wsmenu-list>li>.wsshoptabing>.wsshopwp>.wstabitem>li>a {
  display: block;
  padding: 15px 11px;
  font-size: 13px;
  color: #606060;
  border-bottom: solid 1px #e5e5e5;
  width: 23%;
  float: left;
  position: relative;
  border-left: 3px solid #fff;
  background-color: #fff;
}

.wsmenu>.wsmenu-list>li>.wsshoptabing>.wsshopwp>.wstabitem>li:hover a {
  text-decoration: none;
}

.wsmenu>.wsmenu-list>li>.wsshoptabing>.wsshopwp>.wstabitem>li:hover>a {
  text-decoration: none;
}

.wsmenu>.wsmenu-list>li>.wsshoptabing>.wsshopwp>.wstabitem>li>a>i {
  color: #848484;
  margin-right: 5px;
  text-align: center;
  width: 24px;
  font-size: 16px;
}

/* Tabing Rightside */
.wsmenu>.wsmenu-list>li>.wsshoptabing>.wsshopwp>.wstabitem>li>.wstitemright {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  right: 0;
  top: 0;
  background-color: #f5f5f5;
  color: #000;
  display: block;
  float: left;
  padding: 10px 8px 0px 8px;
  width: 77%;
  min-height: 400px;
}

.wsmenu>.wsmenu-list>li:hover>.wsshoptabing>.wsshopwp>.wstabitem>li.wsshoplink-active>.wstitemright {
  opacity: 1;
  visibility: visible;
}

/* Mega Menu Content Formatting */
.carousel-caption {
  width: 100%;
  display: block;
  text-align: center;
  right: 0;
  left: 0;
  margin: 0;
  padding: 0;
  bottom: 0;
}

.carousel-caption h3 {
  width: 100%;
  display: block;
  padding: 7px 0px;
  background-color: rgba(0, 0, 0, 0.5);
}

.wsmenu>.wsmenu-list>li .wstbootslider {
  float: right;
  margin-top: 8px;
}

.wsmenu>.wsmenu-list>li .wstmegamenucolr {
  display: block;
  float: right;
  margin-top: 8px;
}

.wsmenu>.wsmenu-list>li .wstheading {
  width: 100%;
  display: block;
  padding: 10px 0px 6px 0px;
  font-size: 14px;
  font-weight: normal;
  color: #000000;
  margin-bottom: 5px;
  text-transform: uppercase;
}

.wsmenu>.wsmenu-list>li .wstliststy01 {
  padding: 0px 0px 8px 0px;
  margin: 0px;
}

.wsmenu>.wsmenu-list>li .wstliststy01 li {
  width: 33.33%;
  float: left;
  line-height: 23px;
  font-size: 14px;
  list-style: none;
  padding: 0px 0px 0px 0px;
  margin: 0px;
}

.wsmenu>.wsmenu-list>li .wstliststy01 li a {
  color: #6e6e6e;
  font-size: 12px;
}

.wsmenu>.wsmenu-list>li .wstliststy01 li a:hover {
  color: #000;
  text-decoration: none;
}

.wsmenu>.wsmenu-list>li .wstliststy02 {
  padding: 5px 0px 10px 0px;
  margin: 0px;
  text-align: left;
}

.wsmenu>.wsmenu-list>li .wstliststy02 li {
  width: 100%;
  list-style: none;
  line-height: 25px;
}

.wsmenu>.wsmenu-list>li .wstliststy02 li a {
  color: #6e6e6e;
  font-size: 12px;
}

.wsmenu>.wsmenu-list>li .wstliststy02 li a:hover {
  color: #000;
  text-decoration: none;
}

.wsmenu>.wsmenu-list>li .wstliststy02 li.wstheading {
  line-height: normal;
  padding-left: 0px;
  margin-top: 0px;
  text-transform: none;
}

.wsmenu>.wsmenu-list>li .wstliststy02 li a .wstcount {
  font-size: 10px;
  color: #adadad;
}

.wsmenu>.wsmenu-list>li .wstliststy06 li.wstheading {
  line-height: normal;
  padding-left: 0px;
}

.wsmenu>.wsmenu-list>li .wstliststy06 {
  padding: 0px 0px 0px 0px;
  margin: 0px;
}

.wsmenu>.wsmenu-list>li .wstliststy06 li {
  width: 100%;
  list-style: none;
  line-height: 24px;
}

.wsmenu>.wsmenu-list>li .wstliststy06 li a {
  color: #6e6e6e;
  font-size: 14px;
  display: inline-block;
  padding: 8px 0;
  text-decoration:none;
}

.wsmenu>.wsmenu-list>li .wstliststy06 li a:hover {
  color: #000;
  text-decoration: none;
}

.wsmenu>.wsmenu-list>li .wstliststy06 li.wstheading {
  line-height: normal;
}

.wsmenu>.wsmenu-list>li .wstliststy06 li a .wstcount {
  font-size: 10px;
  color: #adadad;
}

.wsmenu>.wsmenu-list>li .wstliststy03 {
  width: 100%;
  padding: 0px 0px 8px 0px;
  margin: 0px;
}

.wsmenu>.wsmenu-list>li .wstliststy03 li {
  width: 33.33%;
  float: left;
  line-height: 23px;
  font-size: 14px;
  list-style: none;
  padding: 0px 0px 0px 0px;
  margin: 0px;
}

.wsmenu>.wsmenu-list>li .wstliststy03 li a {
  color: #6e6e6e;
  font-size: 12px;
}

.wsmenu>.wsmenu-list>li .wstliststy03 li a:hover {
  color: #000;
  text-decoration: none;
}

.wsmenu>.wsmenu-list>li .wstliststy04 {
  padding: 14px 0px 0px 0px;
  margin: 0px;
}

.wsmenu>.wsmenu-list>li .wstliststy04 li {
  width: 100%;
  list-style: none;
  line-height: 22px;
}

.wsmenu>.wsmenu-list>li .wstliststy04 li a {
  color: #6e6e6e;
  font-size: 12px;
}

.wsmenu>.wsmenu-list>li .wstliststy04 li a:hover {
  color: #000;
  text-decoration: none;
}

.wsmenu>.wsmenu-list>li .wstliststy04 li.wstheading {
  line-height: normal;
  text-align: center;
  padding: 12px 0px;
  font-size: 13px;
  margin-bottom: 12px;
}

.wsmenu>.wsmenu-list>li .wstliststy04 li a .wstcount {
  font-size: 10px;
  color: #adadad;
}

.wsmenu>.wsmenu-list>li .wstliststy05 {
  padding: 10px 0px 0px 0px;
  margin: 0px;
}

.wsmenu>.wsmenu-list>li .wstmegamenucolr03 {
  padding-top: 10px;
  padding-left: 20px;
}

.wsmenu>.wsmenu-list>li .wstliststy05 li {
  width: 100%;
  list-style: none;
  line-height: 22px;
}

.wsmenu>.wsmenu-list>li .wstliststy05 li a {
  color: #6e6e6e;
  font-size: 12px;
}

.wsmenu>.wsmenu-list>li .wstliststy05 li a:hover {
  color: #000;
  text-decoration: none;
}

.wsmenu>.wsmenu-list>li .wstliststy05 li.wstheading {
  line-height: normal;
}

.wsmenu>.wsmenu-list>li .wstliststy05 li a .wstcount {
  font-size: 10px;
  color: #adadad;
}

.wsmenu>.wsmenu-list>li .wstmorebtn {
  border-radius: 2px;
  color: #9b9b9b;
  display: inline-block;
  float: right;
  font-size: 10px;
  font-weight: normal;
  letter-spacing: 0;
  padding: 1px 7px;
  text-align: right;
  text-transform: none;
}

.wsmenu>.wsmenu-list>li .wstmenutag {
  height: 18px;
  line-height: 18px;
  text-align: center;
  font-size: 11px;
  color: #fff;
  border-radius: 2px;
  position: relative;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  padding: 1px 6px 1px 6px;
  margin-left: 6px;
  text-transform: none;
  letter-spacing: -0.0px;
}

.wsmenu>.wsmenu-list>li .wstmenutag:after {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-image: none;
  border-style: solid;
  border-width: 3px;
  content: "";
  left: -6px;
  margin-top: 0px;
  position: absolute;
  top: 4px;
  z-index: 1;
}

.wsmenu>.wsmenu-list>li .wstmenutag.redtag {
  background-color: #fe7b8f;
}

.wsmenu>.wsmenu-list>li .wstmenutag.redtag:after {
  border-color: transparent #fe7b8f transparent transparent;
}

.wsmenu>.wsmenu-list>li .wstmenutag.greentag {
  background-color: #00c853;
}

.wsmenu>.wsmenu-list>li .wstmenutag.greentag:after {
  border-color: transparent #00c853 transparent transparent;
}

.wsmenu>.wsmenu-list>li .wstmenutag.bluetag {
  background-color: #4fc3f7;
}

.wsmenu>.wsmenu-list>li .wstmenutag.bluetag:after {
  border-color: transparent #4fc3f7 transparent transparent;
}

.wsmenu>.wsmenu-list>li .wstmenutag.orangetag {
  background-color: #FE7000;
}

.wsmenu>.wsmenu-list>li .wstmenutag.orangetag:after {
  border-color: transparent #FE7000 transparent transparent;
}

.wsmenu>.wsmenu-list>li .kitchenmenuimg {
  background-image: url(../images/kitchen-menu-img.png);
  background-position: bottom right;
  background-repeat: no-repeat;
}

.wsmenu>.wsmenu-list>li .computermenubg {
  background-image: url(../images/computer-menu-img.png);
  background-position: bottom right;
  background-repeat: no-repeat;
}

.wsmenu>.wsmenu-list>li .wstpngsml {
  padding-left: 18px;
}

.wsmenu>.wsmenu-list>li .wstfullwtag {
  width: 100%;
  display: block;
  border-bottom: solid 1px #e5e5e5;
  background-color: #f5f5f5;
}

/* Brand Mega Menu */
.wsmenu>.wsmenu-list>li .wstbrandbottom {
  width: 100%;
  background-color: #fff;
  display: block;
  opacity: 0;
  position: absolute;
  right: 0;
  visibility: hidden;
  padding: 9px 6px;
  height: 420px;
}

.wsmenu-list>li:hover>.wtsbrandmenu>.wsshoptabingwp>.wstabitem02>li.wsshoplink-active>.wstbrandbottom {
  opacity: 1;
  visibility: visible;
}

.wsmenu>.wsmenu-list>li .wstabitem02 {
  width: 100%;
  padding: 0px;
  margin: 0px 0px;
  list-style: none;
  display: table;
}

.wsmenu>.wsmenu-list>li .wstabitem02>li {
  display: table-cell;
  font-family: 'Poppins', sans-serif;
  list-style: outside none none;
  text-align: center;
}

.wsmenu>.wsmenu-list>li .wstabitem02>li>a {
  display: block;
  padding: 25px 0px;
  font-size: 15px;
  font-family: 'Poppins', sans-serif;
  color: #000000;
  background-color: #fff;
  position: relative;
  
}
.wsmenu>.wsmenu-list>li .wstabitem02>li>a::last-child {border-right:0px;}
.wsmenu>.wsmenu-list>li .wstabitem02>.wsshoplink-active>a:after {
  position: absolute;
  content: '';
  top: 107px;
  right: 0;
  left: 0;
  margin:0 auto;
  width: 18px;
  height: 18px;
  transform: rotate(225deg);
  -webkit-transform: rotate(225deg);
  -moz-transform: rotate(225deg);
  -o-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  border-right: 1px solid #dbdbdb;
  border-bottom: 1px solid #dbdbdb;
  z-index: 100;
  background-color: #ffffff;
}

.wsmenu>.wsmenu-list>li .wstabitem02>li:hover a {
  text-decoration: none;
  -webkit-border-radius: 4px 0px 0px 4px;
  -moz-border-radius: 4px 0px 0px 4px;
  border-radius: 4px 0px 0px 4px;
}

.wsmenu>.wsmenu-list>li .wstabitem02>.wsshoplink-active>a {
  text-decoration: none;
  -webkit-border-radius: 4px 0px 0px 4px;
  -moz-border-radius: 4px 0px 0px 4px;
  border-radius: 4px 0px 0px 4px;
  color: #333;
}

.wsmenu>.wsmenu-list>li .wstabitem02>.wsshoplink-active>a>i {
  opacity: 1;
}

.wsmenu>.wsmenu-list>li .wstabitem02>li:hover a {
  text-decoration: none;
  -webkit-border-radius: 4px 0px 0px 4px;
  -moz-border-radius: 4px 0px 0px 4px;
  border-radius: 4px 0px 0px 4px;
}

.wsmenu>.wsmenu-list>li .wstabitem02>li>a i {
  margin-right: 5px;
  text-align: center;
  width: 25px;
  font-size: 17px;
  opacity: 0.5;
}

.wsmenu>.wsmenu-list>li .brandcolor01 {
  color: #424242;
}

.wsmenu>.wsmenu-list>li .brandcolor02 {
  color: #00bcf2;
}

.wsmenu>.wsmenu-list>li .brandcolor03 {
  color: #00aff0;
}

.wsmenu>.wsmenu-list>li .brandcolor04 {
  color: #003087;
}

.wsmenu>.wsmenu-list>li .brandcolor05 {
  color: #a82400;
}

.wsmenu>.wsmenu-list>li .brandcolor06 {
  color: #ff3300;
}

.wsmenu>.wsmenu-list>li .brandcolor07 {
  color: #7ac142;
}

.wsmenu>.wsmenu-list>li .brandcolor08 {
  color: #ef4056;
}

/* ================== Desktop Mega Menus CSS  ================== */
.wsmenu>.wsmenu-list>li>.wsmegamenu {
  width: 100%;
  left: 0px;
  position: absolute;
  top: 90px;
  color: #000;
  z-index: 1000;
  margin: 0px;
  text-align: left;
  padding: 30px 5px;
  font-size: 15px;
  border: solid 1px #eeeeee;
  background-color: #fff;
  min-height: 520px;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu .title {
  border-bottom: 1px solid #CCC;
  font-size: 14px;
  padding: 9px 5px 9px 0px;
  font-size: 17px;
  color: #424242;
  margin: 0px 0px 7px 0px;
  text-align: left;
  height: 39px;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu .link-list li {
  display: block;
  text-align: center;
  white-space: nowrap;
  text-align: left;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu .link-list li a {
  line-height: 18px;
  border-right: none;
  text-align: left;
  padding: 6px 0px;
  background: #fff;
  background-image: none;
  color: #666666;
  border-right: 0 none;
  display: block;
  background-color: #fff;
  color: #424242;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu li i {
  margin-right: 5px;
  text-align: center;
  width: 18px;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu li a:hover {
  background: transparent;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu .link-list li i {
  font-size: 11px;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu li i {
  margin-right: 5px;
  text-align: center;
  width: 18px;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu .mrgtop {
  margin-top: 15px;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu .show-grid div {
  padding-bottom: 10px;
  padding-top: 10px;
  background-color: #dbdbdb;
  border: 1px solid #e7e7e7;
  color: #6a6a6a;
  margin: 2px 0px;
  font-size: 13px;
}

/* ================== Desktop Half Menus CSS  ================== */
.wsmenu>.wsmenu-list>li>.wsmegamenu.halfmenu {
  width: 100%;
  right: 0;
  left: 0;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu.halfdiv {
  width: 35%;
  right: 0px;
  left: auto;
}

/* ================== Desktop Extra CSS ================== */
.wsmobileheader {
  display: none;
}

.overlapblackbg {
  opacity: 0;
  visibility: hidden;
}

.wsmenu .wsmenu-click {
  display: none;
}

.wsmenu .wsmenu-click02 {
  display: none;
}

.wsmenu .wsmenu-click03 {
  display: none;
}

.hometext {
  display: none;
}








.hire_resources_weblist li {
    width: 50%;
    float: left;
    list-style: none;
    margin-bottom: 5px;
}
.hire_resources_weblist li {position:relative;  padding-left: 20px;}
.hire_resources_weblist li a {font-size: 14px; color: #2d2d2d;text-decoration: none;}
.wsmenu > .wsmenu-list > li .wstheading::after, .wsmenu > .wsmenu-list > li .wstheading::before { display:none;}


.hire_resources_weblist li::after {

    content: "";
    position: absolute;
    left: 2px;
    top: 7px;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #5f5f5f;

}

.gamemenu_weblist li {width:33.33%; float:left;}
.companymenu_weblist li {width:33.33%; float:left;}
.ready_touse_weblist li {width:25%; float:left;}
.services_inner_weblist li {width:100%; float: left; text-align: left;}
.ecommerce_inner_weblist li {width:50%; float: left; text-align: left; }
.asborder_rightmaint a {border-left:1px solid #ddd;}




/*==============================================================================
                              Start Mobile CSS
===============================================================================*/
/* ================== Mobile Menu Change Brake Point ================== */
@media only screen and (max-width: 1369px) {
/* .smllogo { padding: 20px 0px 0 0; width: 12%;}  */
.smllogo { padding: 9px 0px 0 0; }


}

@media only screen and (max-width: 1166px) {

  /* ================== Mobile Base CSS ================== */
  html {
    overflow: hidden;
    height: 100%;
    -webkit-overflow-scrolling: touch;
  }

  body {
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
  }

  body.wsactive {
    overflow: hidden;
  }


  /* ================== Mobile Main Menu CSS ================== */
  .smllogo {
    display: none;
  }

  .wsmain {
    margin: 0px;
    background-color: transparent;
  }



/* Extra @Media Query*/
@media only screen and (min-width: 992px) and (max-width:1262px) {
  .wsmenu>.wsmenu-list>li.wssearchbar {
    width: 21%;
  }


}
